Results 1 to 6 of 6

Thread: Installing Apache 1.3.36

  1. #1
    Senior Member eawedat's Avatar
    Join Date
    May 2008
    Location
    Palestine
    Posts
    320
    Thanks
    4
    Thanked 3 Times in 3 Posts
    Rep Power
    7

    Exclamation Installing Apache 1.3.36

    muhamad@muhamad-laptop:~/apache_1.3.31$ ./configure --prefix=/usr/local/apache
    Configuring for Apache, Version 1.3.31
    + Warning: Your 'echo' command is slightly broken.
    + It interprets escape sequences per default. We already
    + tried 'echo -E' but had no real success. If errors occur
    + please set the SEO variable in 'configure' manually to
    + the required 'echo' options, i.e. those which force your
    + 'echo' to not interpret escape sequences per default.
    + using installation path layout: Apache (config.layout)
    Creating Makefile
    Creating Configuration.apaci in src
    Syntax error --- The configuration file is used only to
    define the list of included modules or to set Makefile in src
    options or Configure rules, and I don't see that at all:
     `$(SRCDIR)/apaci`



    help please.
    Be to be and not to pee

  2. #2
    Contributors jaysunn's Avatar
    Join Date
    Apr 2009
    Location
    NYC - USA
    Posts
    1,029
    Thanks
    165
    Thanked 154 Times in 133 Posts
    Rep Power
    24

    Default

    Hello eawedat,

    If it is a symlink that is defining your shell env.

    try to remove this symlink and make a symlink to bash (usualy /bin/bash)
    ELSE:

    Make sure the bash shell is reachable from $PATH.


    Jaysunn






    Jaysunn
    Last edited by jaysunn; 27th February 2010 at 04:31 AM.

  3. #3
    Never say die nixcraft's Avatar
    Join Date
    Jan 2005
    Location
    BIOS
    Posts
    4,515
    Thanks
    17
    Thanked 814 Times in 511 Posts
    Rep Power
    10

    Default

    Why you are compiling Apache 1.3.xx on Ubuntu? You can simply install Apache 2? It is same as Apache 1.3.xx but improved performance.
    All [Solved] threads are closed by mods / admin to avoid spam issues. See Howto mark a thread as [Solved]


  4. #4
    Senior Member eawedat's Avatar
    Join Date
    May 2008
    Location
    Palestine
    Posts
    320
    Thanks
    4
    Thanked 3 Times in 3 Posts
    Rep Power
    7

    Default

    nixcraft because i wanna install GNUWorld services for website
    so it requires that version
    you know sometimes updated versions may not have the same parameters the the older
    Be to be and not to pee

  5. #5
    Junior Member
    Join Date
    May 2011
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Rep Power
    0

    Default I would like to know if you already resolved your issue

    I would like to know if you already resolved your issue because i have the same problem. I need to install apache 1.3.42 in ubuntu 10.4

    If you already resolved your problem. can you share the solution please?

    Thanks

  6. #6
    Senior Member eawedat's Avatar
    Join Date
    May 2008
    Location
    Palestine
    Posts
    320
    Thanks
    4
    Thanked 3 Times in 3 Posts
    Rep Power
    7

    Smile hello

    hello alex
    I do not remember actually
    because when I asked for help I had Ubuntu on my machine
    Now I have Windows XP and do not have linux at all..

    and the solution of this problem was on my disk on key which was stolen..

    now the only thing that I remember and it may help you
    that.

    Try to execute each command you want with "sudo"
    so your command will be :

    PHP Code:
    sudo ./configure --prefix=/usr/local/apache 
    hope it will help you
    Be to be and not to pee

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Installing Xen
    By cryingthug in forum XEN
    Replies: 1
    Last Post: 4th October 2009, 09:43 AM
  2. installing Fedora and MBR
    By 77yrold in forum CentOS / RHEL / Fedora
    Replies: 2
    Last Post: 21st September 2009, 12:05 PM
  3. Installing PHP scripts
    By mrallan in forum Getting started tutorials
    Replies: 3
    Last Post: 19th June 2008, 11:53 PM
  4. Installing LanCard
    By SwiftSoft in forum Linux hardware
    Replies: 0
    Last Post: 6th April 2007, 09:57 PM
  5. Installing on RAID
    By cttw in forum Linux software
    Replies: 3
    Last Post: 26th October 2006, 03:55 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •